package v1

import (
	"github.com/flipped-aurora/gin-vue-admin/server/api/v1/example"
	"github.com/flipped-aurora/gin-vue-admin/server/api/v1/gameUser"
	"github.com/flipped-aurora/gin-vue-admin/server/api/v1/logRecord"
	"github.com/flipped-aurora/gin-vue-admin/server/api/v1/system"
)

var ApiGroupApp = new(ApiGroup)

type ApiGroup struct {
	SystemApiGroup    system.ApiGroup
	ExampleApiGroup   example.ApiGroup
	GameUserApiGroup  gameUser.ApiGroup
	LogRecordApiGroup logRecord.ApiGroup
}
