package router

import (
	"github.com/flipped-aurora/gin-vue-admin/server/router/example"
	"github.com/flipped-aurora/gin-vue-admin/server/router/gameUser"
	"github.com/flipped-aurora/gin-vue-admin/server/router/logRecord"
	"github.com/flipped-aurora/gin-vue-admin/server/router/system"
)

var RouterGroupApp = new(RouterGroup)

type RouterGroup struct {
	System    system.RouterGroup
	Example   example.RouterGroup
	GameUser  gameUser.GameUserRouter
	LogRecord logRecord.RouterGroup
}
