package rpc

const (
	// 用户、用户资源及帐号相关操作
	GetUserAccount      = "get.account.rpc"
	GetUserAccountById  = "get.account.id.rpc"
	CreateUserAccount   = "create.account.rpc"
	UpdateUserPassword  = "update.account.password.rpc"
	LogUserAccountLogin = "log.account.login.rpc"
	GetUserByUid        = "get.user.uid.rpc"
	GetUserByAccountId  = "get.user.account.id.rpc"
	GetUserResources    = "get.user.resources.rpc"
	GetGameUser         = "get.game.user.rpc"
	AddUserResources    = "add.user.resources.rpc"
	SaveGameRecordLog   = "save.game.record.log.rpc" // 保存对局日志
	SaveUserRecordLog   = "save.user.record.log.rpc" // 保存玩家战绩

	// 日志查询
	RpcGetUserResLog = "get.user.res.log.rpc" // 玩家金流查询
)
